[LocalizedFileNames]
ra2md.csf=@ra2md.csf,0
grfxtxt.pal=@grfxtxt.pal,0
BOSS.shp=@boss.shp,0
BOSSubn.pal=@BOSSUBN.pal,0
BOSSdes.pal=@BOSSDES.pal,0
BOSSlun.pal=@BOSSLUN.pal,0
BOSSsno.pal=@BOSSSNO.pal,0
BOSStem.pal=@BOSSTEM.pal,0
BOSSurb.pal=@BOSSURB.pal,0
